* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


.color-nav {
  background-color: #F89A26;
  font-size: 1.4em;
    color: #0D67B5;
}

/* .container {
  min-height: 100vh;
  padding: 0 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
} */

